<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>JY1SAT -JO-97</Name>
        <NasaID>43803</NasaID>
        <Status>Operational</Status>
        <LaunchData>
            <LaunchDate> 2018-12-03</LaunchDate>
            <LaunchingSite>Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber>Jordan-OSCAR 97 (JO-97)</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-18</UpdateDate>
        <Information>
			<Title>JY1SAT launch information and Dashboard</Title>
			<Value> https://funcube.org.uk/2018/11/15/jy1sat/ </Value>

		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=554 </Value>
			<Description lang="EN">JY1SAT has been coordinated by IARU  </Description>
			<Description lang="FR">JY1SAT a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>FUNcube telemetry </Name>
                <Frequency>145840000</Frequency>
                <Modes>
                    <Mode>  BPSK  </Mode>
                    <Speed> 1200</Speed>
                </Modes>
                <Modes>
                    <Mode>   SSDV  </Mode>
                    <Speed> </Speed>
                </Modes>
                <CallSign>JY1</CallSign>
            </Beacons>
            <Transponders>
                <Name>Main</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435100000</FrequencyBegin>
                    <FrequencyEnd>435120000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145855000</FrequencyBegin>
                    <FrequencyEnd>145875000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>SSB/CW</Mode>
                <Inverted>yes</Inverted>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> Telemetry dashboard </Title>
                <Value> http://data2.amsat-uk.org/ui/jy1sat-fm</Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail>operations@funcube.org.uk</ReportEmail>
            <SoftwareURL>https://download.funcube.org.uk/JY11Sat_Dashboard_v1160.msi </SoftwareURL>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>